<section class="subscribe">
    <div class="container-fluid subscribe__container">
        <div class="row justify-content-center">
            <form class="form-inline subscribe__form">
                <div class="form-group form__group">
                    <p class="form__title text-uppercase">newsletter:</p>
                    <span class="envelope-icon">
                        <i class="fas fa-envelope"></i>
                        <span class="line--vertical"></span>
                        <input type="email" class="form-control subscribe__form-control" id="inputEmail"
                        placeholder="Enter your email address">
                    </span>
                    <button type="submit" class="btn form__btn">
                        <i class="fas fa-arrow-right"></i>
                    </button>
                </div>

            </form>
        </div>
    </div>

</section>
